//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyEntitiLab
{
    using System;
    
    public partial class getCustomer_Result
    {
        public string CUSTOMER_ID { get; set; }
        public string NAME { get; set; }
        public string EMAIL { get; set; }
        public string COUNTRY_CODE { get; set; }
        public Nullable<decimal> BUDGET { get; set; }
        public Nullable<decimal> USED { get; set; }
    }
}
